Subject: Re: CCL:Help on software!!!!

From: Mark Forster <[email-masked]>
Date: Wed, 11 Nov 1998 09:18:16 +0000

Dear Juan

    The European Bioinformatics Institute (EBI) web page is at
http://www.ebi.ac.uk.

But a search of the archives there shows no program named MINTAL. But the
codes described on the page

            http://www.ebi.ac.uk/biocat/Metabolic_regulation.html

may be useful to you.

juan andres ramirez wrote:

> Dear CCler´s
>
> I am an undergraduate chemistry student trying to finish my thesis.
> I am looking for a program that allows me to calculate equilibrium
> compositions if I fix the initial feed composition, the possible
> reactions and the temperature and pressure conditions.
> I have found in my research articles a program named MINTAL developed in
> the E.B.I. but I have no clue on how to get it if anyone here in the
> list knows about this or any other program of this kind I would
> certainly be very grateful.
>
> Thanking your response
>
> Juan Andres Ramirez
>
> Universidad Nacional de Colombia
> Facultad de Ciencias
> Departamento de Quimica
> Laboratorio de Combustibles
>
> ______________________________________________________
> Get Your Private, Free Email at http://www.hotmail.com
>
> ---
> Administrivia: This message is automatically appended by the mail exploder:
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html
> ---

--

  Dr Mark J Forster Ph.D.
  Principal Scientist
  Informatics Laboratory
  National Institute for Biological Standards and Control
  Blanche Lane, South Mimms,
  Hertfordshire EN6 3QG, United Kingdom.

  Tel  01707 654753
  FAX  01707 646730
  E-mail  [email-masked]